=== debian/changelog ===
debootstrap (0.1.17.7woody1) stable; urgency=medium

  * NMU
  * Rebuild of 0.1.17.8 for woody to pull in race condition fix and missing
    package dependency fixes, among others.
  * NMU versioned the way it is so that dpkg doesn't think 0.1.17.[1-7] is
    newer than this release, but "upgrades" (actually sidegrades) to 0.1.17.8
    are still straightforward.

 -- Branden Robinson <branden@progeny.com>  Thu, 29 Aug 2002 21:39:09 +0000

debootstrap (0.1.17.8) unstable; urgency=low

  * NMU
  * The "it didn't change the way the installer worked" release.
  * Makefile: create $(DESTDIR)/usr/share/man/man8 before attempting to
    install a file to it (Closes: #139543)
  * functions: fix race condition in smallyes() implementation; thanks to Matt
    Zimmerman for the analysis.  "Sometimes, dpkg finishes executing before
    smallyes runs, and it loops forever while echo fails repeatedly due to the
    broken pipe."  To fix this race, we simply swap the loop condition and
    body, so that if the echo fails, smallyes() exits cleanly.  I further
    changed "true" to ":" to save the expense of an extra process for shells
    where "true" is not a built-in.
    (Closes: #139529)

 -- Branden Robinson <branden@progeny.com>  Thu, 29 Aug 2002 12:50:08 -0500

debootstrap (0.1.17.7) unstable; urgency=low

  * NMU
  * Forked "sid" target from "sarge" target, changed "libcap0" to the now
    current "libpcap0.7" and verified that the result works with pbuilder.
    (Closes: #156574)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 21 Aug 2002 11:01:52 +0200

debootstrap (0.1.17.6) unstable; urgency=low

  * NMU
  * add dselect to required (I found out that it is actually required
    for pbuilder create to work) (closes: #154527)
  * change DEBIAN_FRONTEND=Noninteractive to "noninteractive" (closes: #154794)
  * add sh* patch from Yaegashi (closes: #155142)

 -- Junichi Uekawa <dancer@debian.org>  Thu,  8 Aug 2002 19:23:04 +0900

debootstrap (0.1.17.5) unstable; urgency=low

  * NMU
  * mistake in the last upload, sorry aj.
    sid points to sarge, not woody. (closes: #149971)

 -- Junichi Uekawa <dancer@debian.org>  Sat, 27 Jul 2002 17:22:05 +0900

debootstrap (0.1.17.4) unstable; urgency=low

  * NMU
  * add "sarge" target (closes: #153957)

 -- Junichi Uekawa <dancer@debian.org>  Tue, 23 Jul 2002 18:03:01 +0900

debootstrap (0.1.17.3) unstable; urgency=low

  * NMU
  * Depend on binutils (closes: #138489)
  * Sleep is optional (closes: #150468)
  * POSIXify a bit more (closes: #150487)
  * Add support for --components (closes: #116801)

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 20 Jun 2002 00:13:06 +0200

debootstrap (0.1.17.2) unstable; urgency=low

  * NMU
  * Make sid script not a symlink from woody script
  * add aptitude and libsigc++0 to base for sid. (closes: #149971)

 -- Junichi Uekawa <dancer@debian.org>  Sat, 15 Jun 2002 12:46:11 +0900

debootstrap (0.1.17.1) unstable; urgency=low

  * NMU
  * Add udeb support (closes: #143874)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 28 May 2002 14:15:41 +0200

debootstrap (0.1.17) unstable; urgency=high

  * Includes changes from NMUs. Thanks to Stefan Gybas and Eduard Bloch.
    (Closes: Bug#130764, Bug#135676, Bug#134306, Bug#133882, Bug#131768,
    Bug#117980, Bug#133298, Bug#130668, Bug#111175, Bug#131147, Bug#95143,
    Bug#130482)

  * Don't use PIPESTATUS to work out if wget succeeded, since that's a
    bashism and we're seriously not allowed bashisms. Duh. This should
    help with all those "Malformed release" problems. Thanks to Phil
    Blundell and Chris Tillman for spotting this. (Closes: Bug#136729)

  * Apply patch from Matt Zimmerman to get rid of some irritating warnings
    that can show up sometimes due to sed getting it's output stream closed
    on it. (Closes: Bug#131478)

  * Don't use "export foo=bar" on a single line since it's a bashism.
    (Closes: Bug#138187)

  * Made the "smallyes" usage independent of --boot-floppies. Too much
    code duplication otherwise.

  * Install ipchains on arches that have 2.2.x kernels by default, and
    iptables on arches that have 2.4.x kernels by default. Some arches
    have both. (Closes: Bug#134478)

  * Don't rm malformed Release files, rename them to something obvious
    instead so people can have a hope at seeing what's going on. (Closes:
    Bug#131756)

  * Error out on missing entries in Release files. (Closes: Bug#136886)

  * Fix basedeb creation to not bother building devices tarball. (Closes:
    Bug#137243)

  * Workaround for ldconfig no longer needed, so removed. (Closes: Bug#135819)
  * Workaround for /dev/initctl was never needed and stupid, so removed.

  * Make sure devices.tar.gz is gzip -9'ed. (Closes: Bug#136687)

  * Use any "main" components found in Release file, eg "main",
    "non-US/main", "local/main". (Closes: Bug#116801)

  * Add parted to base for ia64. (Closes: Bug#138246)

  * Moved the "successful!" message and sleep hack for boot-floppies from
    the woody script to the debootstrap script itself.

 -- Anthony Towns <aj@azure.humbug.org.au>  Thu, 14 Mar 2002 18:28:24 +1000

debootstrap (0.1.16.4) unstable; urgency=low

  * NMU, needed for boot-floppies 3.0.20
  * Added cciss and ataraid device files, closes: #135675
  * Applied the patch from Matt Zimmermann to fix --include, closes: #134306
  * Mail suppression fixed in previous release, closes: #133882

 -- Eduard Bloch <blade@debian.org>  Sun,  3 Mar 2002 12:21:19 +0100

debootstrap (0.1.16.3) unstable; urgency=low

  * non-maintainer-upload
  * require newer makedev, fixes build problems on m86k and arm
  * unsets $TMP, $TEMP and $TMPDIR in the beginning, closes: #131768, #117980
  * added gcc-2.96-base to ia64's required packages list, closes: #133298

 -- Eduard Bloch <blade@debian.org>  Tue, 12 Feb 2002 19:30:47 +0100

debootstrap (0.1.16.2) unstable; urgency=low

  * non-maintainer-upload
  * added modification suggested by Branden Robinson and Matt Kraai terminate

