## debootstrap 0.2.39ubuntu22

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,11 @@
 	install -o root -g root -m 0644 woody $(DSDIR)/scripts/
 	install -o root -g root -m 0644 sarge $(DSDIR)/scripts/
 	install -o root -g root -m 0644 sid $(DSDIR)/scripts/
+	install -o root -g root -m 0644 warty $(DSDIR)/scripts/
+	install -o root -g root -m 0644 woody.buildd $(DSDIR)/scripts/
+	install -o root -g root -m 0644 sarge.buildd $(DSDIR)/scripts/
+	install -o root -g root -m 0644 sid.buildd $(DSDIR)/scripts/
+	install -o root -g root -m 0644 warty.buildd $(DSDIR)/scripts/
 	install -o root -g root -m 0644 functions $(DSDIR)/
 	install -o root -g root -m 0755 pkgdetails $(DSDIR)/
 	install -o root -g root -m 0644 devices.tar.gz $(DSDIR)/
@@ -47,7 +52,7 @@
 	chown 0.0 dev
 	chmod 755 dev
 
-	(cd dev && /sbin/MAKEDEV $(DEVS))
+	(cd dev && /dev/MAKEDEV $(DEVS))
 
 ifeq ($(ARCH),powerpc)
 #	Maybe remove amiga/atari mice also? What about usbmouse?
