=== debian/changelog ===
debootstrap (0.2.39ubuntu22) warty; urgency=low

  * [warty] Remove pcmcia-cs from Base.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 13 Oct 2004 00:02:10 +0100

debootstrap (0.2.39ubuntu21) warty; urgency=low

  * Install warty.buildd.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  8 Oct 2004 13:13:54 +0100

debootstrap (0.2.39ubuntu20) warty; urgency=low

  * Fix typo in ia64 warty.buildd case, cleanup warty.buildd.
    Closes: Warty#1879

 -- LaMont Jones <lamont@canonical.com>  Tue,  5 Oct 2004 18:16:07 -0600

debootstrap (0.2.39ubuntu19) warty; urgency=low

  * [debootstrap] Set DEBCONF_ADMIN_EMAIL to the empty string, to stop
    debconf mailing notes to root.
  * [warty] Set DEBCONF_NONINTERACTIVE_SEEN to true, so that debconf sets
    the seen flag on questions that will otherwise be asked again on upgrade
    (Ubuntu #1781).

 -- Colin Watson <cjwatson@canonical.com>  Fri,  1 Oct 2004 12:11:12 +0100

debootstrap (0.2.39ubuntu18) warty; urgency=low

  * [warty, warty.base] s/libdns11/libdns16/g

 -- Matt Zimmerman <mdz@canonical.com>  Tue, 28 Sep 2004 01:52:18 -0700

debootstrap (0.2.39ubuntu17) warty; urgency=low

  * Add warty.buildd script

 -- LaMont Jones <lamont@mmjgroup.com>  Wed, 22 Sep 2004 15:16:34 -0600

debootstrap (0.2.39ubuntu16) warty; urgency=low

  * [warty] Add ubuntu-base to base.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 22 Sep 2004 18:28:15 +0100

debootstrap (0.2.39ubuntu15) warty; urgency=low

  * [warty] Remove binutils and ksymoops from base.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 21 Sep 2004 17:03:40 +0100

debootstrap (0.2.39ubuntu14) warty; urgency=low

  * [warty] Add alsa-base, alsa-utils, and libasound2 to base.

 -- Colin Watson <cjwatson@canonical.com>  Sun, 12 Sep 2004 22:51:54 +0100

debootstrap (0.2.39ubuntu13) warty; urgency=low

  * [required-base.py] Rewrite to allow the whole base system to be
    generated from germinate output on multiple architectures, aiding
    maintainability. Overrides are still used for excludes and the required
    list.
  * [warty] Add libfribidi0. Move libreadline4 to per-architecture base list
    on amd64 and i386. Remove bootloaders, since it can be bad to install a
    bootloader you aren't using; the appropriate bootloader packages are
    installed by the d-i *-installer packages.

 -- Colin Watson <cjwatson@canonical.com>  Sat, 11 Sep 2004 01:50:21 +0100

debootstrap (0.2.39ubuntu12) warty; urgency=low

  * [warty] Remove pppoe.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Sep 2004 18:13:06 +0100

debootstrap (0.2.39ubuntu11) warty; urgency=low

  * [warty] Add vim and vim-common to base.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Sep 2004 02:54:45 +0100

debootstrap (0.2.39ubuntu10) warty; urgency=low

  * [functions] Mount /sys if possible.
  * [functions] Silence errors from umounts of /dev/pts, /dev/shm, and
    /proc/bus/usb.
  * [warty] Move libtext-iconv-perl, lsb-base, and zlib1g to required.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  2 Sep 2004 19:45:59 +0100

debootstrap (0.2.39ubuntu9) warty; urgency=low

  * [warty] Replace ssh with openssh-client.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 23 Aug 2004 15:55:22 +0100

debootstrap (0.2.39ubuntu8) warty; urgency=low

  * [functions] Add progress support for 'dpkg --status-fd' output.
  * [warty] Improve granularity of the base system installation. Each
    package unpack or configure step now generates a progress bar update.

 -- Colin Watson <cjwatson@flatline.org.uk>  Fri, 20 Aug 2004 15:40:54 +0100

debootstrap (0.2.39ubuntu7) warty; urgency=low

  * [warty] Remove libperl5.8. Add pmac-fdisk on powerpc.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu, 19 Aug 2004 19:36:44 +0100

debootstrap (0.2.39ubuntu6) warty; urgency=low

  * [warty] Add lsb-base to base.

 -- Colin Watson <cjwatson@flatline.org.uk>  Tue, 17 Aug 2004 23:35:42 +0100

debootstrap (0.2.39ubuntu5) warty; urgency=low

  * [warty] Add hdparm to base.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 02:19:08 +0100

debootstrap (0.2.39ubuntu4) warty; urgency=low

  * [required-base.py]: Add "only-required-" override type, for packages
    that are in required on one architecture and absent on others.
  * [warty] Add libc6-i686 to required.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 11 Aug 2004 12:41:51 +0100

debootstrap (0.2.39ubuntu3) warty; urgency=low

  * [warty] Add ifrename to base.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon,  2 Aug 2004 13:31:26 +0100

debootstrap (0.2.39ubuntu2) warty; urgency=low

  * [warty] Remove doc-debian.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu,  8 Jul 2004 17:33:40 +0100

debootstrap (0.2.39ubuntu1) warty; urgency=low

  * [required-base.py] New; fills in template scripts according to a list of
    base packages and a set of overrides.
  * [warty] New script to install Warty Warthog.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 16 Jun 2004 00:25:17 +0100

debootstrap (0.2.39) unstable; urgency=medium

  * [sarge,sid] Dropped libdb2. Thanks Matt Zimmerman. (Closes: #250813)
  * [sarge,sid] Dropped libident. Thanks LaMont Jones. (Closes: #251320)
  * [sarge,sid] Dropped slang1. Thanks LaMont Jones. (Closes: #251328)
  * [woody.buildd] Install libperl5.6. Thanks Rene Engelhard. (Closes: #251702)
  * [sarge.buildd] Install libc6.1 rather than libc6 on alpha. Thanks Rene
    Engelhard. (Closes: #251703)
  
  Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
  * Copy script for sarge to sid
  * Add handling for amd64 to sarge/sid scripts
  * Dropped gcc-3.2-base. (Closes: #250836)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  5 Jun 2004 10:02:50 +0200

debootstrap (0.2.38.1) unstable; urgency=low

  * NMU.
  * [sarge] Add libdb4.2 since apt-utils (0.5.25) depends on this.

 -- Otavio Salvador <otavio@debian.org>  Thu, 20 May 2004 22:18:41 -0300

debootstrap (0.2.38) unstable; urgency=medium


