=== debian/changelog ===
debootstrap (0.2.45ubuntu27) hoary; urgency=low

  * [hoary] Add memtest86+ on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  1 Apr 2005 15:06:26 +0100

debootstrap (0.2.45ubuntu26) hoary; urgency=low

  * [hoary] Add libsasl2-modules. Add lib64gcc1, libc6-sparc64, and strace
    on sparc.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Mar 2005 10:16:51 +0000

debootstrap (0.2.45ubuntu25) hoary; urgency=low

  * Merge from Debian, in a slightly unconventional way since 0.2.45-0.2 is
    a lower version number than 0.2.45ubuntu24:

    debootstrap (0.2.45-0.2) unstable; urgency=low

      * Non-maintainer upload.
      * [sarge, sid] Replace libparted1.6-0 with libparted1.6-12 for ia64,
        to keep up with the ABI changes for that package. (Closes: #295571)
      * [sarge, sid] include pciutils on hppa as well, per request of the
        hppa folks. (Closes: #283752)

     -- Steve Langasek <vorlon@debian.org>  Fri, 25 Feb 2005 22:23:30 -0800

    debootstrap (0.2.45-0.1) unstable; urgency=low

      * Non-maintainer upload.
      * [sarge, sid] Drop libgnutls10 and libgcrypt7, since they are no
        longer needed by exim4. (Closes: #278158).

     -- Steve Langasek <vorlon@debian.org>  Thu, 20 Jan 2005 21:20:22 -0800

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  1 Mar 2005 17:22:34 +0000

debootstrap (0.2.45ubuntu24) hoary; urgency=low

  * Use gpgv --ignore-time-conflict to avoid validation errors due to clock
    problems.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Feb 2005 08:16:51 +0000

debootstrap (0.2.45ubuntu23) hoary; urgency=low

  * [hoary] Add lsb-release (closes: Ubuntu #2501).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Jan 2005 18:22:41 +0000

debootstrap (0.2.45ubuntu22) hoary; urgency=low

  * [hoary.buildd] Add pkgstriptranslations.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jan 2005 18:39:37 +0000

debootstrap (0.2.45ubuntu21) hoary; urgency=low

  * Suppress untrue "Validating" messages.
  * Add --keyring option, allowing verification of Release.gpg against a
    given keyring.
  * [hoary] Remove dbus-1 and libexpat1. Remove libunwind7-dev from ia64; it
    depends on libc6.1-dev which isn't appropriate for required.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jan 2005 17:45:47 +0000

debootstrap (0.2.45ubuntu20) hoary; urgency=low

  * [hoary] ia64 needs libunwind7, libunwind7-dev
  * ln -sf mawk instead of ln -s mawk

 -- LaMont Jones <lamont@ubuntu.com>  Sat, 15 Jan 2005 22:05:58 -0700

debootstrap (0.2.45ubuntu19) hoary; urgency=low

  * [hoary] libevms-2.4 -> libevms-2.5.

 -- Colin Watson <cjwatson@canonical.com>  Sun,  9 Jan 2005 19:10:08 +0000

debootstrap (0.2.45ubuntu18) hoary; urgency=low

  * [hoary] Add ethtool.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  8 Jan 2005 13:06:54 +0000

debootstrap (0.2.45ubuntu17) hoary; urgency=low

  * [hoary.buildd] Add python-minimal and python2.4-minimal.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  4 Jan 2005 23:12:10 +0000

debootstrap (0.2.45ubuntu16) hoary; urgency=low

  * [hoary] Remove libpcap0.7; add ubuntu-keyring.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 30 Dec 2004 16:48:14 +0000

debootstrap (0.2.45ubuntu15) hoary; urgency=low

  * [hoary] Move python-minimal and python2.4-minimal to required.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 23 Dec 2004 22:44:09 +0000

debootstrap (0.2.45ubuntu14) hoary; urgency=low

  * [hoary] Add python-minimal.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 21 Dec 2004 17:35:17 +0000

debootstrap (0.2.45ubuntu13) hoary; urgency=low

  * [hoary] Add python2.4-minimal.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 21 Dec 2004 10:59:55 +0000

debootstrap (0.2.45ubuntu12) hoary; urgency=low

  * [hoary] python2.3 -> python2.4.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 16 Dec 2004 12:48:32 +0100

debootstrap (0.2.45ubuntu11) hoary; urgency=low

  * [hoary] Add sparc support, without strace for now.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 15 Dec 2004 12:12:48 +0100

debootstrap (0.2.45ubuntu10) hoary; urgency=low

  * [hoary] Add ia64 support: libc6.1 rather than libc6, no libelfg0, no
    ltrace.
  * LaMont Jones:
    - [hoary.buildd] Add passwd to required, as bash depends on it.
    - [hoary.buildd] Add ia64 support.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Dec 2004 18:16:43 +0100

debootstrap (0.2.45ubuntu9) hoary; urgency=low

  * [hoary] libparted1.6-0 -> libparted1.6-12.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  2 Dec 2004 10:53:19 +0000

debootstrap (0.2.45ubuntu8) hoary; urgency=low

  * [hoary] Add grepmap.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 30 Nov 2004 09:24:10 +0000

debootstrap (0.2.45ubuntu7) hoary; urgency=low

  * [hoary] Remove libatm1.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 23 Nov 2004 10:23:42 +0000

debootstrap (0.2.45ubuntu6) hoary; urgency=low

  * [hoary] Remove libreadline5.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 17 Nov 2004 13:28:03 +0000

debootstrap (0.2.45ubuntu5) hoary; urgency=low

  * [hoary] Remove libreadline-common.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 15 Nov 2004 09:51:20 +0000

debootstrap (0.2.45ubuntu4) hoary; urgency=low

  * [hoary] Take module-init-tools back out of required, as this didn't work
    with the way it uses diversions.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 10 Nov 2004 16:21:34 +0000

debootstrap (0.2.45ubuntu3) hoary; urgency=low

  * [hoary] Remove modutils. Move module-init-tools to required.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  9 Nov 2004 23:17:58 +0000

debootstrap (0.2.45ubuntu2) hoary; urgency=low

  * [hoary] Add libelfg0; libevms-2.3 -> libevms-2.4; libgcrypt7 ->
    libgcrypt11; libgnutls10 -> libgnutls11; add libreadline-common; add
    libreadline5.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  2 Nov 2004 23:47:39 +0000

debootstrap (0.2.45ubuntu1) hoary; urgency=low

  * Merge from Debian.

