=== debian/changelog ===
debootstrap (0.2.45-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * [sarge, sid] Replace libparted1.6-0 with libparted1.6-12 for ia64,
    to keep up with the ABI changes for that package. (Closes: #295571)
  * [sarge, sid] include pciutils on hppa as well, per request of the
    hppa folks. (Closes: #283752)

 -- Steve Langasek <vorlon@debian.org>  Fri, 25 Feb 2005 22:23:30 -0800

debootstrap (0.2.45-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * [sarge, sid] Drop libgnutls10 and libgcrypt7, since they are no
    longer needed by exim4. (Closes: #278158).

 -- Steve Langasek <vorlon@debian.org>  Thu, 20 Jan 2005 21:20:22 -0800
