=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: debootstrap
 Section: admin
-Priority: extra
+Priority: required
 Maintainer: Anthony Towns <ajt@debian.org>
-Build-Depends: debhelper (>> 2.0.0), makedev (>= 2.3.1-58)
-Standards-Version: 3.2.1
+Uploaders: J.H.M. Dassen (Ray) <jdassen@debian.org>
+Build-Depends: debhelper (>> 2.0.0), makedev (>= 2.3.1-69)
+Standards-Version: 3.6.1
 
 Package: debootstrap
+Priority: extra
 Architecture: any
 Depends: ${shlibs:Depends}, wget, binutils
 Description: Bootstrap a basic Debian system
@@ -15,9 +17,10 @@
  into a directory which can eventually be chrooted into.
 
 Package: debootstrap-udeb
+Priority: required
 Section: debian-installer
 Architecture: any
-Depends: ${shlibs:Depends}, mounted-partitions, retriever
+Depends: ${shlibs:Depends}, mounted-partitions
 Description: Bootstrap the Debian system
  debootstrap is used to create a Debian base system from scratch,
  without requiring the availability of dpkg or apt. It does this by
