=== debian/rules ===
--- 
+++ 
@@ -97,15 +97,16 @@
 	dh_testdir
 	dh_testroot
 	-rm -rf debian/debootstrap-udeb/usr/share \
-		debian/debootstrap-udeb/scripts/slink \
-		debian/debootstrap-udeb/scripts/potato
+		debian/debootstrap-udeb/usr/lib/debootstrap/scripts/slink \
+		debian/debootstrap-udeb/usr/lib/debootstrap/scripts/potato \
+		debian/debootstrap-udeb/usr/lib/debootstrap/scripts/*.buildd
 	dh_strip -pdebootstrap-udeb
 	dh_compress -pdebootstrap-udeb
 	dh_fixperms -pdebootstrap-udeb
 	dh_installdeb -pdebootstrap-udeb
 	dh_shlibdeps -pdebootstrap-udeb
 	dh_gencontrol -- -fdebian/debootstrap-udeb.files~
-	dpkg-distaddfile $(FILENAME) debian-installer extra
+	dpkg-distaddfile $(FILENAME) debian-installer required
 	dh_md5sums -pdebootstrap-udeb
 	dh_builddeb -pdebootstrap-udeb --filename=$(FILENAME)
