=== debian/changelog ===
debootstrap (0.3.1.6ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * [breezy] Fix use of additions in buildd variant.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Sep 2005 09:52:25 +0100

debootstrap (0.3.1.6) unstable; urgency=low

  * NMU.
  * Patch from Colin to redirect status messages to stderr when running
    --print-debs. Closes: #315875
  * Restore logging to stderr in debian-installer mode. Closes: #314160

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Sep 2005 15:27:14 -0400

debootstrap (0.3.1.5ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Sep 2005 14:17:53 +0100

debootstrap (0.3.1.5) unstable; urgency=low

  * NMU.
  * Fixed "--variant=buildd option does not work" for pbuilder,
    closes: #314858. Patch by Matt Kraai <kraai@ftbfs.org>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 13 Aug 2005 15:38:54 +1000

debootstrap (0.3.1.4ubuntu4) breezy; urgency=low

  * [breezy] Add libc6-sparc64 for buildd variant on sparc.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Jul 2005 10:52:39 +0100

debootstrap (0.3.1.4ubuntu3) breezy; urgency=low

  * [breezy] Add gcc-4.0-base for buildd variant. (Tested this time.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Jul 2005 18:44:59 +0100

debootstrap (0.3.1.4ubuntu2) breezy; urgency=low

  * [breezy] Add libstdc++6 for buildd variant.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Jul 2005 18:04:17 +0100

debootstrap (0.3.1.4ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Jun 2005 19:28:18 +0100

debootstrap (0.3.1.4) unstable; urgency=low

  * NMU.
  * Wrap eval statement in exit_function in parens, working around
    bug #315444 in busybox sh. Closes: #314373

 -- Joey Hess <joeyh@debian.org>  Sun, 26 Jun 2005 23:35:20 -0400

debootstrap (0.3.1.3ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * [breezy] Determine the base system dynamically. The buildd variant base
    is still hardcoded.
  * Send progress output to stderr rather than stdout when doing
    --print-debs (Debian #315875).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Jun 2005 12:01:45 +0100

debootstrap (0.3.1.3) unstable; urgency=low

  * NMU.
  * Updated fakechroot's ldd. Now it works on 64-bit architectures.
    Closes: #315044.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 20 Jun 2005 10:17:04 +0200

debootstrap (0.3.1.2) unstable; urgency=low

  * NMU.
  * Fix incorrect use of "$@" in local. Closes: #314157, #314547
  * Fix fd redirection in download progress code. See #314373
  * Remove md5sums file from udeb. Closes: #314378
  * Fix debian-installer mode warning code. Closes: #314340

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Jun 2005 11:45:24 -0400

debootstrap (0.3.1.1) unstable; urgency=low

  * NMU.
  * Added fakechroot variant. Closes: #204652.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 16 Jun 2005 11:20:15 +0200

debootstrap (0.3.1) unstable; urgency=low

  * sid script updated:
    - Determine base dynamically (Priority: required for required packages,
      Priority: important for base packages, Build-Essential: yes for buildd
      variant base). (Closes: Bug#88984, Bug#193134)
    - Use fine grained dpkg progress display, thanks again to Colin Watson.
      (Closes: Bug#229314, Bug#231109, Bug#244563)

  * dpkg output (etc) goes to /var/log/bootstrap.log in the target, rather
    than stdout. This is probably difficult for frontends to capture
    at present.

  * Parsing of Packages file sped up. (Yay!)

  * debootstrap.deb now arch: all (Closes: Bug#122465, Bug#131552)
    - perl implementation of pkgdetails used by preference
    - devices.tar.gz reduced to minimal set of devices; frontends should
      setup udev or supply their own devices or similar in future
    - /usr/lib/debootstrap/arch not shipped
    - none of the above applies to udebs yet; though the devices.tar.gz
      change will eventually

  * Support for verifying based on Release.gpg files (--keyring). Thanks
    to Colin Watson. (Closes: Bug#313383)

 -- Anthony Towns <aj@azure.humbug.org.au>  Tue, 14 Jun 2005 00:22:55 +1000

debootstrap (0.3.0) unstable; urgency=low

  * The Gernot Heiser release, dedicated to everyone who drinks enough to
    lose their better judgement, and those of us who didn't have any in
    the first place.

  * Major update. New features:
    + Use $TARGET/debootstrap directory for state info
      (--keep-debootstrap-dir)
    + Support for cross-strapping (--foreign / --second-stage)
      (Closes: Bug#202529)
    + Support for resolving dependencies (--resolve-deps)
    + Support for Debian etch, and Ubuntu warty and hoary (Closes: Bug#312417)
    + Support for handling variants within the main suite script
    + Support for other versions of base packages in /v/c/apt/archives
    + Initial support for fine-grained dpkg progress display, thanks to
      Colin Watson (currently only for warty and hoary)
    + Initial support for determining base system dynamically.
    + No longer display "debootstrap.invalid" when working with
      Release/Packages files. (Closes: Bug#241795, Bug#256255)
    + Ignores failures for on_exit cleanup commands. (Closes: Bug#253387,
      Bug#253468, Bug#308774)
    + Early reporting of unavailable packages.
    + More efficient parsing of Packages files.
    + Generalised additions and exclusions. (Closes: Bug#191793)
    + Handles symlinked configuration files in /etc a little better.
      (Closes: Bug#161987, Bug#252907, Bug#272257)

  * Dropped support for slink.

  * Use ln -fs for mawk/awk link. (Closes: Bug#248398, Bug#258524)

  * Dropped mail-transport-agent, and hence mailx and at from sid/etch base.
    (Closes: Bug#168473)
  * Dropped ipchains for i386 (Closes: Bug#266119)
  * Other minor changes to meet dependencies, also. (Closes: Bug#312701)

  * Minor manpage fixes. (Closes: Bug#285777)

