=== debian/changelog ===
debootstrap (0.3.3~bpo.1) sarge-backports; urgency=low

  * Rebuild for Debian Backports <http://www.backports.org/>.

 -- Daniel Baumann <daniel@debian.org>  Tue, 19 Sep 2006 01:45:00 +0200
