=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: debootstrap
 Section: admin
 Maintainer: Anthony Towns <ajt@debian.org>
-Uploaders: J.H.M. Dassen (Ray) <jdassen@debian.org>
-Build-Depends: debhelper (>> 2.0.0), makedev (>= 2.3.1-69)
+Uploaders: J.H.M. Dassen (Ray) <jdassen@debian.org>, Daniel Baumann <daniel@debian.org>
+Build-Depends: debhelper (>= 4.2), makedev (>= 2.3.1-69)
 Standards-Version: 3.6.2
 
 Package: debootstrap
@@ -18,6 +18,7 @@
 Package: debootstrap-udeb
 Priority: required
 Section: debian-installer
+XC-Package-Type: udeb
 Architecture: any
 Depends: ${shlibs:Depends}, mounted-partitions
 Description: Bootstrap the Debian system
